.areas-component {
}

.collapse-container .page-component-edu.areas-component,
.collapse-container .page-component-edu.areas-component .component-panel {
    padding: 0;
    background: none;
}

.areas-component .subject-areas-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

@media (min-width: 992px) {
    .areas-component .subject-areas-wrapper {
        flex-direction: row;
        align-items: stretch;
        gap: 15px;
    }
}

.areas-component .subject-areas-colleaction {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 1;
}

.areas-component .subject-area {
    display: flex;
    flex-direction: column;
}

.areas-component .subject-area:last-child {
    flex-grow: 1;
}

    .areas-component .subject-area:last-child .subject-area-text-container {
        flex-grow: 1;
    }

.areas-component .subject-area-title {
    border-radius: 3px;
    border-width: 1px;
    padding: 14px 10px;
    background: #1C6293;
    border: 1px solid #799BB5;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFF;
}

.subject-area-subtitle {
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #003B61;
    padding-bottom: 5px;
}

.areas-component .subject-area-text-container {
    border-radius: 3px;
    border-width: 1px;
    padding: 14px 10px;
    background: #F3F9FC;
    border: 1px solid #799BB5;
}

.areas-component .subject-area-text {
    font-size: 16px;
}

    .areas-component .subject-area-text p:first-child:has(+ ul) {
        margin-bottom: 8px;
    }

    .areas-component .subject-area-text ul {
        list-style: none;
        padding-inline-start: 8px;
    }

    .areas-component .subject-area-text ul > li {
        position: relative;
    }

    .areas-component .subject-area-text ul > li::before {
        content: '';
        position: absolute;
        right: -15px;
        top: 9px;
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background: #337AAB;
    }

    .areas-component .subject-area-text ul ul {
        list-style-image: url(/images/icons/navigation-blue-side.svg);
        padding-inline-start: 0;
    }

    .areas-component .subject-area-text ul ul > li::before {
        display: none;
    }

.areas-component.ltr .subject-area-text ul {
    list-style-image: none;
    padding-inline-end: 20px;
    padding-inline-start: 0;
}

.areas-component.ltr .subject-area-text ul > li::before {
    right: auto;
    left: -15px;
}

    .areas-component.ltr .subject-area-text ul ul {
        list-style-image: url(/images/icons/Arrow-Link-List-ltr.png);
        padding-inline-end: 0;
    }
